.previewWrap.svelte-nj9o6i {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    flex-grow: 1
}

.wrap.svelte-nj9o6i {
    width: 100%;
    height: 360px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column
}

.wrap.svelte-nj9o6i>*+* {
    margin-top: var(--spacingEm-1)
}